/***** main.css *****/
/* Common elements and attributes for all html pages */
/* Updated 6/25/2016 */
         /* ~~ Element/tag selectors ~~ */
         /* Due to variations between browsers, it's best practices to zero padding and margin on lists. For consistency, you can either specify the amounts you want here, or on the list items (LI, DT, DD) they contain. Remember that what you do here will cascade to the .nav list unless you write a more specific selector. */

ul, ol, dl { 
  padding: 0;
  margin: 0;
}
         /* removing the top margin gets around an issue where margins can escape from their containing div. The remaining bottom margin will hold it away from any elements that follow. */
   /* padding-left: 15px; adding the padding to the sides of the elements within the divs, instead of the divs themselves, gets rid of any box model math. A nested div with side padding can also be used as an alternate method. */

h1, h2, h3, h4, h5, h6, p {
  margin-top: 0;
  padding-right: 15px;
  padding-left: 15px; 
  font-family: Verdana, Arial, Helvetica, sans-serif;
  color: #FFF;
}
         /* this selector removes the default blue border displayed in some browsers around an image when it is surrounded by a link */

a img { 
border: none;
}
    /* ~~ Styling for your site's links must remain in this order - including the group of selectors that create the hover effect. ~~ */
   /* color: #06F; #222BBB blue-almost like def color but not shown with black bg ; #33FFFF turquiose and this turquiose #00CCFF is nice too  */
   /* text-decoration: underline; --  Unless you style your links to look extremely unique, it's best to provide underlines for quick visual identification */

a:link {
  color: #03C; /* #6F6; */ 
  font-style: normal;
  text-decoration: underline; 
}
   /* color: #6CF; -- 00CCFF is turquiose FFCC00; yellow and this leon green is nice too #c0ff00 */
a:visited {
  color: #03C; /* yellow f0f959; */ 
  font-style: normal;
  text-decoration: none;
}
         /* 47f924 #6F0 this group of selectors will give a keyboard navigator the same hover experience as the person using a mouse. */
a:hover, a:active, a:focus {
  text-decoration: none;
  font-style: normal;
  color: #1c2791;
}


         /* this class can be placed on a <br /> or empty div as the final element following the last floated div (within the #container) if the #footer is removed or taken out of the #container */
.clearfloat {
  clear:both;
  height:0;
  font-size: 1px;
  line-height: 0px;
}
/******************************/
/*   main starts here    */
/******************************/

/******************************/

a[href^="mailto"] { 
  color: #00F;
}
/******************************/

/*
  position: -webkit-sticky;
  position: sticky;
  top: 0;
  border: solid 1px purple;
*/
.containerOrgHead {
  margin: auto;
  width: 650px;
}
.containerOrgName {
  margin: auto;
  width: 100%; 
  padding-top:25px;
}
.orgName  {
  font-family: "Palatino", "Arno Pro", "Trebuchet MS", "sans-serif";
  font-size: 1.8em;
  font-weight: bold;
  font-style: italic;
  text-align: center;
  text-shadow: 4px 3px 5px #999;
  letter-spacing: 0.1em;
  color: #000;
}
/* Put logo on the left
  display: block;
  margin-left: 0;
  height:200px;
  width:200px;
*/
.containerLogo {
  margin:auto;
  width:60%;
  float:left;
  padding-top:30px;
}
.logo {
  transform: rotate(45deg);
border: solid 1px purple;
}
.leftLogo {
  display: block;
  margin-left: 0;
}
.containerPageHdg {
  margin: auto;
  width:calc(100% - 100px);
  padding-top:20px;
}
.pageHdg {
  font-family: "Handwriting - Dakota","Comic San MS", "Trebuchet MS", "sans-serif";
  font-size: 2.0em;
  text-align:center;
  letter-spacing: 0.02em;
  color: #5b5a5a;
  /* margin-top: -1em; */
}
.pageHdg2 {
  font-family: "Handwriting - Dakota","Comic San MS", "Trebuchet MS", "sans-serif";
  font-size: 1.5em;
  text-align:center;
  letter-spacing: 0.01em;
  color: #5b5a5a;
  margin-top: -1em;
}
/******************************/
.containerMenu {
  margin:auto;
  width:;0%;
  float: right;
  padding-top:15px;
}
.ul.listMenu {
 list-style-type:none; 
}
.menu {
  margin:auto;
  font-size:0.9em;
  font-family: "Lucida Sans Unicode", "Arial", "Trebuchet MS", "sans-serif";
  text-align:right;
  color: #000;
  display:block;
}
.menugrey {
  color: grey;
}
/*****************/
.containerFurther {
  margin:auto;
  width:45%;
  float: left;
}
.paraFurther {
  display:inline;
  text-align:left;
  font-family: "Papyrus", "Arial", "Trebuchet MS", "sans-serif";
  font-style: italic;
  font-size:0.9em;
  color:#000;
}
/********************/
.containerEssay {
  margin: auto;
  width: calc(100% - 100px);
  overflow: auto;
  padding-top:45px;
}
.handwriting {
  font-family: "Handwriting - Dakota","Comic San MS", "Trebuchet MS", "sans-serif";
  font-size:18px;
  text-align:left;
  color: #5b5a5a;
}
.largeWriting {
  font-size:24px; 
  text-align:center;
  letter-spacing: 1px;
}
/********************/
.containerCopyright {
  margin:auto;
  width:100%;
  padding-top:100px; 
}
.paraCopyright {
  text-align:center;
  font-family: "Trebuchet MS", "sans-serif";
  font-style: italic;
  font-size:0.6em;
  color:#808080;
}
/********************/
/* color defined for all css */
:root {
  --beige:#e5bc84;
  --coral:#e78359;
  --gold:#b8aa69;
  --grey:#7b7b7b;
  --greylight:#bfbcbc;
  --greylighter:#9a9797;
  --mauve:#dfccd6;
}
/******** end ************/
